Subject: bug#5132: 23.1; FIXED: Incorrect toolbar icon display with (tool-bar-mode 1)

From: Steve Revilak <[email-masked]>
Date: Mon, 7 Dec 2009 08:46:34 -0500

Bug 5132 appears to be fixed on the trunk.

Last night, I checked out the CVS sources for emacs, according to
instructions posted at http://savannah.gnu.org/cvs/?group=emacs.

This morning, I followed the directions in INSTALL.CVS to compile from
source.  The specific commands I used were

   ./configure --with-ns
   make bootstrap
   make install

According to (emacs-version) the version number of this emacs is
23.1.50.1.

In version 23.1.50.1, the tool bar icons appear correctly -- as color
icons, not black and gray silhouettes.  I will attach a screen shot,
produced by my earlier `Steps to Reproduce'.  This screen shot shows
the correct icon presentation.

Steve